/* FancyBox Content */


/* End FancyBox Content */

/* FancyBox Structure */



div#fancy_overlay {
	position:absolute;
	top: 0;
	left: 0;
	z-index: 101;
	width: 100%;
	background: black;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: black;
	z-index: 101;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(../images/fancy_progress.png) no-repeat;
}

div#fancy_close {
	position: absolute;
	top: 15px;
	right: 15px;
	height: 27px;
	width: 57px;
	background: transparent url(../images/close-window.png);
	cursor: pointer;
	z-index: 150;
	display: none;
}

div#fancy_content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0; 
	margin: 0;
	z-index: 149;
	background: black url(../images/middle-bg.jpg) no-repeat top;	
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
	background: black url(../images/middle-bg.jpg) no-repeat top;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 151;
}

div#fancy_title {
	position: absolute;
	bottom: -35px;
	left: 0;
	width: 100%;
	z-index: 151;
	display: none;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title div {
	color: white;
	font: bold 12px Arial;
	padding-bottom: 2px;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(../images/fancy_title_left.png) no-repeat;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url(../images/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(../images/fancy_title_right.png) no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
    padding: 49px;
    margin: 0;
    overflow: hidden;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: black;
	z-index: 101;
	background: black url(../images/middle-bg.jpg) no-repeat top;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 45%; 
	height: 100%; 
	width: 49px; 
	cursor: pointer;
	z-index: 100; 
}

a#fancy_left {
	left: -49px; 
}

a#fancy_right {
	right: -49px; 
}

a#fancy_left:hover {
	background: transparent url(../images/prev.png) no-repeat 0% 100%;
}

a#fancy_right:hover {
	background: transparent url(../images/next.png) no-repeat 100% 100%;
}

#fancy_bigIframe, #fancy_freeIframe {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

div#fancy_bg {
	display: none;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
}

div.fancy_bg_n {
	top: -10px;
	width: 100%;
	height: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background: transparent url(../images/single-topbot.png) repeat-x;
}

div.fancy_bg_ne {
	top: -10px;
	right: -10px;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	height: 10px;
	background: transparent url(../images/single-ne.png) no-repeat;
}

div.fancy_bg_e {
	right: -10px;
	height: 100%;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background: transparent url(../images/single-sides.png) repeat-y;
}

div.fancy_bg_se {
	bottom: -10px;
	right: -10px;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	height: 10px;
	background: transparent url(../images/single-se.png) no-repeat;
}

div.fancy_bg_s {
	bottom: -10px;
	width: 100%;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	height: 10px;
	background: transparent url(../images/single-topbot.png) repeat-x;
}

div.fancy_bg_sw {
	bottom: -10px;
	left: -10px;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	height: 10px;
	background: transparent url(../images/single-sw.png) no-repeat;
}

div.fancy_bg_w {
	left: -10px;
	height: 100%;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background: transparent url(../images/single-sides.png) repeat-y;
}

div.fancy_bg_nw {
	top: -10px;
	left: -10px;
	width: 10px;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	height: 10px;
	background: transparent url(../images/single-nw.png) no-repeat;
}

/* End FancyBox Structure */